Subject: Re: MAC Address Tracking

From: Tomas Podermanski <[email-masked]>
Date: Fri, 01 Feb 2013 16:38:28 +0100

Hi Brian,

    some work that might help with that is available on
http://6lab.cz/article/user-identification-in-ipv6-network/ and
http://6lab.cz/article/design-of-data-retention-system-in-ipv6-network/ .

Tomas

On 12/11/12 11:04 PM, Brian Hamacher wrote:
>
> I am looking for a good way to track my users MAC Addresses.  I have a
> test DHCPv6 server up and running ISC 4.1.1-P1.  When I look through
> my DHCP logs as well as my leases file I do not see the client MAC
> Address anywhere.  Do I need to enable an option to allow this to be
> logged?  I am looking to figure out how I can track what user had what
> IP Address at any given time.  The MAC Address is traditionally how I
> have done this.
>
>  
>
> Any thoughts would be appreciated.
>
>  
>
> Thank You
>
>  
>
> Brian
>
>  
>
>
>
> --------------------------------------------------------------------
> IETF IPv6 working group mailing list
> [email-masked]
> Administrative Requests: https://www.ietf.org/mailman/listinfo/ipv6
> --------------------------------------------------------------------